[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TMethod

Record describing a method.

## Declaration

Source position: objpash.inc line 196

`type TMethod = record`
`Code: CodePointer;` |  | Pointer to method code.
`Data: Pointer;` |  | Pointer to object instance.
`end;`

## Description

TMethod describes a general method pointer, and is used in Run-Time Type Information handling.